 -dbisexual
 -dSOLOGAS
 -dxCONECTAR_ROMOTO
 -dCONSIDERARMUERTOS
 -dCLUSTER
 -dROSCON

#IFDEF B64
 -CpATHLON64
 -OpATHLON64
#ENDIF
#IFDEF B32
 -CpPENTIUM3
 -OpPENTIUM3
#ENDIF
 -TLinux
 -Mdelphi
 -Fu..\..\src_nettopos\src_libnettopos\libnettopos
 -Fu..\..\src_nettopos\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\fc\visordetabla
 -Fu..\..\fc\base
 -Fu..\..\fc\rch30
 -Fu..\..\fc\PA10
 -Fu..\..\fc\actores
 -Fu..\..\fc\monitores
 -Fu..\..\src_nettopos\src_libnettopos\fpcx
 -Fu..\..\fc\simres\
 -Fu..\..\fc\excel\
 -Fu..\..\..\..\colabora

 -FE..\..\..\..\fpcbin
 -FU..\..\..\..\ppus\optgen_gpa

 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -dAPLICACION_CONSOLA


#IFDEF DEBUG
 -vw
 -Se
 -Sg
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Ratt
 -g
 -p-
 -bl
#ENDIF

#IFDEF RELEASE
 -vw
 -Sg
 -CX
 -Ooregvar
 -O1
 -O2
 -O3
 -Ratt
 -gl
 -p-
 -b-
#ENDIF

